<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Acerca da exposição à RF e às Taxas de Absorção Específicas (Specific Absorption Rates, SAR)</title></head><body id=""><div class="header">Informações importantes</div><h1>Acerca da exposição à RF e às Taxas de Absorção Específicas (Specific Absorption Rates, SAR)</h1><div>
<p>O seu dispositivo emite níveis baixos de energia de radiofrequência (RF) quando está ligado e quando a funcionalidade Wi-Fi<sup>®</sup> ou Bluetooth<sup>®</sup> está ativada. A exposição de energia à RF de dispositivos é quantificada por uma unidade de medida designada Taxa de Absorção Específica (Specific Absorption Rate, SAR). Os valores da SAR de um determinado dispositivo cumprem as orientações de limites da SAR internacional e estão abaixo dos limites especificados nesses requisitos.</p>
<p>A informação sobre os dados de SAR é fornecida pelos residentes dos países que adotaram os limites de SAR recomendados pela Comissão Internacional de Proteção Contra Radição Não Ionizante (ICNIRP) ou pelo Instituto dos Engenheiros de Eletricidade e de Eletrónica (IEEE). A ICNIRP especifica um limite de SAR de um valor médio de <span class="keep-together">2 W/kg</span> para <span class="keep-together">dez (10) gramas</span> de tecido corporal, ao passo que o IEEE especifica um limite de SAR de um valor médio de <span class="keep-together">1,6 W/kg</span> para <span class="keep-together">um (1) grama</span> de tecido corporal. Estes requisitos baseiam-se em orientações científicas que incluem margens de segurança criadas para garantir a segurança de todas as pessoas, independentemente da idade e estado de saúde.</p>
<p>Os testes aos níveis de SAR são realizados utilizando métodos normalizados, com o dispositivo a transmitir ao mais alto nível de potência certificado em todas as bandas de frequência usadas nas posições de cabeça e corpo. Contudo, uma vez o dispositivo foi concebido para utilizar a energia mínima necessária para aceder à rede, o nível de SAR real pode estar muito abaixo deste valor. Apesar de poder haver diferenças entre os níveis de SAR dos diversos modelos de dispositivo, todos são concebidos de modo a cumprir as orientações relevantes para a exposição às ondas radioelétricas. </p>
<p>Os valores de SAR e as distâncias de teste diferem consoante o método de medição, o dispositivo testado (telemóvel ou tablet) e se a funcionalidade hotspot Wi-Fi estiver a ser utilizada, mas apenas é apresentado o valor mais alto de SAR.</p>
<p>A OMS (Organização Mundial de Saúde) declarou que a informação científica atual não indica a necessidade de observação de precauções especiais relativamente à utilização de tablets e telemóveis. Para obter mais informações sobre este tópico, visite <a xmlns="" href="http://who.int/emf">who.int/emf</a> e consulte a Folha de dados n.º 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones (Campos eletromagnéticos e saúde pública: telemóveis). Também pode encontrar informações adicionais relacionadas com a SAR no Web site Mobile Manufacturers Forum EMF em <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Para obter as informações específicas adicionais das regiões sobre a exposição a ondas radioelétricas (SAR), selecione a sua região:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canadá, Guam, Porto Rico, EUA e Ilhas Virgens (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Índia (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">França (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Resto do mundo</a></div></div>
         

         
         
         
         
         
         
      </body></html>